/* vseobecne*/
.card {
    --card-border-width: 0px;
    --card-border-color: transparent;
    --card-bg: transparent;
}

body {
    background: rgb(255, 255, 255);
    background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(227, 219, 157, 1) 100%);
}
/* System*/
.container-component {
    position: relative;
}

.container-header {
    position: relative;
    height: 400px;
}

.site-grid {
    grid-template-columns: [full-start] minmax(0, 1fr) [main-start] repeat(4, minmax(0, 35rem)) [main-end] minmax(0, 1fr) [full-end];
}
.grid-child {

    max-width: 100%;

  }
/* logo */
.container-header {
    background-color: transparent;
    background-image: none;
}

#mod-custom122 {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 5em;
    position: absolute;
    z-index: 100;
}

.logo-2024 {
    width: 500px;

z-index: 1000;
}
.logo-2024-violet1 {
    width: 500px;
    position: absolute;
    animation: fadein 2s ease-in-out 1s alternate infinite, scalein 2s ease-in-out 1s alternate infinite;
}
.logo-2024-violet2 {
    width: 500px;
    margin-left: 15px;
    margin-bottom: 15px;
    margin-right: -15px;
    margin-top: -15px;
    position: absolute;
    animation: fadein 2s ease-in-out 2s alternate infinite, scalein 2s ease-in-out 2s alternate infinite;
}
.logo-2024-violet3 {
    width: 500px;
    margin-left: 30px;
    margin-bottom: 30px;
    margin-right: -30px;
    margin-top: -30px;
    position: absolute;
    animation: fadein 2s ease-in-out 3s alternate infinite, scalein 2s ease-in-out 3s alternate infinite;
}
.logo-2024-violet4 {
    width: 500px;
    margin-left: 45px;
    margin-bottom: 45px;
    margin-right: -45px;
    margin-top: -45px;
    position: absolute;
    animation: fadein 2s ease-in-out 4s alternate infinite, scalein 2s ease-in-out 4s alternate infinite;
}
.logo-2024-violet5 {
    width: 500px;
    margin-left: 60px;
    margin-bottom: 60px;
    margin-right: -60px;
    margin-top: -60px;
    position: absolute;
    animation: fadein 2s ease-in-out 5s alternate infinite, scalein 2s ease-in-out 5s alternate infinite;
}
.logo-2024-red1 {
    width: 500px;
    position: absolute;
    animation: fadein 2s ease-in-out 1s alternate infinite, scalein 2s ease-in-out 1s alternate infinite;
}
.logo-2024-red2 {
    width: 500px;
    margin-left: -15px;
    margin-bottom: 10px;
    margin-right: 15px;
    margin-top: -10px;
    position: absolute;
    animation: fadein 2s ease-in-out 2s alternate infinite, scalein 2s ease-in-out 2s alternate infinite;
}
.logo-2024-red3 {
    width: 500px;
    margin-left: -30px;
    margin-bottom: 20px;
    margin-right: 30px;
    margin-top: -20px;
    position: absolute;
    animation: fadein 2s ease-in-out 3s alternate infinite, scalein 2s ease-in-out 3s alternate infinite;
}
.logo-2024-red4 {
    width: 500px;
    margin-left: -45px;
    margin-bottom: 30px;
    margin-right: 45px;
    margin-top: -30px;
    position: absolute;
    animation: fadein 2s ease-in-out 4s alternate infinite, scalein 2s ease-in-out 4s alternate infinite;
}
.logo-2024-red5 {
    width: 500px;
    margin-left: -60px;
    margin-bottom: 40px;
    margin-right: 60px;
    margin-top: -40px;
    position: absolute;
    animation: fadein 2s ease-in-out 5s alternate infinite, scalein 2s ease-in-out 5s alternate infinite;
}
.logo-2024-or1 {
    width: 500px;
    position: absolute;
    animation: fadein 2s ease-in-out 1s alternate infinite, scalein 2s ease-in-out 1s alternate infinite;
}
.logo-2024-or2 {
    width: 500px;
    margin-left: 15px;
    margin-bottom: -10px;
    margin-right: -15px;
    margin-top: 10px;
    position: absolute;
    animation: fadein 2s ease-in-out 2s alternate infinite, scalein 2s ease-in-out 2s alternate infinite;
}
.logo-2024-or3 {
    width: 500px;
    margin-left: 30px;
    margin-bottom: -20px;
    margin-right: -30px;
    margin-top: 20px;
    position: absolute;
    animation: fadein 2s ease-in-out 3s alternate infinite, scalein 2s ease-in-out 3s alternate infinite;
}
.logo-2024-or4 {
    width: 500px;
    margin-left: 45px;
    margin-bottom: -30px;
    margin-right: -45px;
    margin-top: 30px;
    position: absolute;
    animation: fadein 2s ease-in-out 4s alternate infinite, scalein 2s ease-in-out 4s alternate infinite;
}
.logo-2024-or5 {
    width: 500px;
    margin-left: 60px;
    margin-bottom: -40px;
    margin-right: -60px;
    margin-top: 40px;
    position: absolute;
    animation: fadein 2s ease-in-out 5s alternate infinite, scalein 2s ease-in-out 5s alternate infinite;
}

@keyframes fadein {
    0% { opacity: 0; }
    100% { opacity: 0.4; }
}
@keyframes scalein {
    0% { width: 500px; }
    100% { width: 520px; }
}

/* background */
#mod-custom123 {
    position: absolute;
    width: 100%;
    height: fit-content;
    z-index: 1;
padding-bottom: 300px;

}

.kruh-all {

    width: 100%;

}
.kruh-all-new {

    width: 100%;
display: flex;
justify-content: flex-end;
}
.kruh-all-new2 {

    width: 100%;
display: flex;
justify-content: center;
align-items: center;
}
.kruh1 {
    background: rgb(246, 156, 46);
    filter: blur(100px);
    width: 200px;
    height: 200px;
    border-radius: 50%;
position: absolute;


    animation: bgmove1 5s ease-in-out 0s alternate infinite;
}
.kruh1-1 {
    background: rgb(246, 156, 46);
    filter: blur(100px);
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    animation: bgmove1 5s ease-in-out 0s alternate infinite;

}


.kruh2 {
    background: rgb(255, 255, 255);
    filter: blur(100px);
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: absolute;
    animation: bgmove1 5s ease-in-out 0s alternate infinite;
}
.kruh2-1 {
    background: rgb(255, 255, 255);
    filter: blur(100px);
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: absolute;

}

.kruh3 {
    background: rgb(246, 233, 46);
    filter: blur(100px);
    width: 300px;
    height: 300px;
    border-radius: 50%;
    animation: bgmove3 5s ease-in-out 0s alternate infinite;
    position: absolute;
}
@keyframes bgmove3 {
    0% { margin-left: 0px; }
    100% { margin-left: 300px; }
}
@keyframes bgmove1 {
    0% { width: 300px; }
    100% { width: 400px; }
}
/* program - artist - social*/
#mod-custom125 {

    z-index: 10000;
}

.social-ticket {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 0.5em;
    padding-bottom: 2em;
}

.prog-2024-head {
    font-family: 'Zilla Slab';
    font-style: normal;
    font-weight: 300;
    display: flex;
    justify-content: center;
}

.prog-2024-place {
    font-family: 'Zilla Slab';
    font-style: normal;
    font-weight: 500;
    color: #8857A3;
    display: flex;
    justify-content: center;
    padding-bottom: 1em;
}

.prog-2024-date {
    font-family: 'Zilla Slab';
    font-style: normal;
    font-weight: 600;
    color: #E02D2B;
    display: flex;
    justify-content: center;

    font-size: 1.5em;
}

.prog-2024-art {
    font-family: 'Zilla Slab';
    font-style: normal;
    font-weight: 700;
}

.artist-all {
    width: 100%;
    display: flex;
    flex-direction: column;

}

.day {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1em;
    justify-content: center;
    padding-bottom: 2em;
}

.artist-one {
    display: flex;
    flex-direction: column;
    width: 330px;
    align-items: center;
}

.artist-one h2 {
    font-family: 'Zilla Slab';
    font-style: normal;
    font-weight: 700;
    color: #F8A01C;
    font-size: 1.8em;
    text-shadow: rgb(255, 255, 255) 1px 0 10px;
}

.artist-image img {
    border-radius: 50%;
}
/* Historia */
.his-2024 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2em;
    
}

#mod-custom121 h2 {
    display: flex;
    justify-content: center;
    color: rgb(244, 155, 46);
    font-family: 'Zilla Slab';
    font-style: normal;
    font-weight: 500;
}

#mod-custom121 a {
    text-decoration: none;
    color: rgb(244, 155, 46);
    font-size: 1.5em;
    font-family: 'Zilla Slab';
    font-style: normal;
    font-weight: 300;
}
#mod-custom121 {
position: relative;
z-index: 2000;
padding-bottom: 2em;

}
/* Footer */
.footer {
    background-color: transparent;
    background-image: none;
    color: #E02D2B;
    margin-top: 0em;
  }
  .footer .grid-child {
    display: flex;
    flex-direction: column;
    padding: 0.5rem;
}
#mod-custom114 {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    
}
#mod-custom124 {
padding-bottom: 1em;
}
/* partners */
.partners-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-end;
}

.partners-flex img {
    height: 1.7rem;
    margin: 0.5rem;
}

.partners-one {
    font-size: 0.7rem;
}
/* Media screen mobile */
@media screen and (max-width: 992px) {
    .container-header {
        position: relative;
        height: 300px;
    }

    .artist-one {

        width: auto;

    }
    #mod-custom114 {
font-size: 0.7em;
        
    }
    .day {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .artist-one h2 {

        font-size: 1em;

    }
    .prog-2024-art {
font-size: 0.8em;
    }

    .partners-flex img {
        height: 1rem;
        margin: 0.3rem;
    }
    #mod-custom122 {
        scale: 65%;

    }
    #mod-custom121 a {
gap: 1em;
        font-size: 1em;
    }
    .kruh3 {

        animation: bgmove3 10s ease-in-out 0s alternate infinite;

    }
    @keyframes bgmove3 {
        0% {
            margin-top: 0px;
        }

        100% {
            margin-top: 800px;
        }
    }

    @keyframes bgmove1 {
        0% {
            margin-top: 0px;
        }

        100% {
            margin-top: 1000px;
        }
    }
  }
  /* zilla-slab-300 - latin_latin-ext */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Zilla Slab';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/zilla-slab-v11-latin_latin-ext-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* zilla-slab-300italic - latin_latin-ext */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Zilla Slab';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/zilla-slab-v11-latin_latin-ext-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* zilla-slab-regular - latin_latin-ext */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Zilla Slab';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/zilla-slab-v11-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* zilla-slab-italic - latin_latin-ext */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Zilla Slab';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/zilla-slab-v11-latin_latin-ext-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* zilla-slab-500 - latin_latin-ext */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Zilla Slab';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/zilla-slab-v11-latin_latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* zilla-slab-500italic - latin_latin-ext */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Zilla Slab';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/zilla-slab-v11-latin_latin-ext-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* zilla-slab-600 - latin_latin-ext */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Zilla Slab';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/zilla-slab-v11-latin_latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* zilla-slab-600italic - latin_latin-ext */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Zilla Slab';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/zilla-slab-v11-latin_latin-ext-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* zilla-slab-700 - latin_latin-ext */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Zilla Slab';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/zilla-slab-v11-latin_latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* zilla-slab-700italic - latin_latin-ext */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Zilla Slab';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/zilla-slab-v11-latin_latin-ext-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  